/*
Theme Name: Datanet
Theme URI: http://studioc.id.au
Description: Datanet – ErgoPro [Child]
Author: Cassandra McNeilly – Studio(c
Author URI:     http://studioc.id.au/contact-cass
Template: Avada
Version:        1.0
*/

@import url("../Avada/style.css");


/* Body STyles */
#slidingbar-area .slide-excerpt h2, #slidingbar-area ul, .counter-box-content, .fusion-alert, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-footer-widget-area .slide-excerpt h2, .fusion-footer-widget-area ul, .fusion-progressbar .progress-title, .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, .fusion-tabs-widget .tab-holder .news-list li .post-holder a, .gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body {
	font-size: 16px !important;
}
#reviews #comments > h2, #wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, #wrapper .meta, .fusion-blog-timeline-layout .fusion-timeline-date, .fusion-main-menu .fusion-custom-menu-item-contents, .fusion-rollover .price .amount, .post .post-content, .post-content blockquote, .project-content .project-info h4, .quantity, .quantity .minus, .quantity .plus, .quantity .qty, .review blockquote div, .search input, .sidebar .fusion-tabs-widget .tab-holder .tabs li a, .sidebar .jtwt, .sidebar .widget .recentcomments, .sidebar .widget_archive li, .sidebar .widget_categories li, .sidebar .widget_layered_nav li, .sidebar .widget_links li, .sidebar .widget_meta li, .sidebar .widget_nav_menu li, .sidebar .widget_pages li, .sidebar .widget_product_categories li, .sidebar .widget_recent_entries li, .title-row, body, body .sidebar .fusion-tabs-widget .tab-holder .tabs li a {
	color: #333 !important;
}

/* Navigation Styles */
.fusion-main-menu > ul > li > a {
	font-size: 18px !important;
}
.fusion-main-menu > ul > li {
	padding-right: 20px !important;
}
.fusion-main-menu > ul > li.shop > a {
	font-weight: bold !important;	
	text-transform: uppercase;
}
.shop_table thead tr th {
	font-size: 14px !important;
}

#simple-social-icons-2 ul:first-child > li:first-child > a,
#simple-social-icons-2 > ul > li:first-child > a {
  padding-top: 13px;
}


.footer-telephone {
    font-size: 28px !important;
    line-height: 28px !important;
    font-weight: bold !important;
color: #FFF !important;
font-family: 'PT Sans' !important;
font-weight: 700 !important;
}



#wrapper .header-social {
    background-color: #fafafa !important;
}

#wrapper .header-social .header-info, #wrapper .header-social a:hover {
    color: #ec752d;
}



#main .alignright {
    margin-bottom: 15px;
}
#main .alignleft {
    margin-bottom: 15px;
}
#main .aligncenter {
    margin-bottom: 15px;
}



.col .heading img {
    margin: 0px 10px 20px 0px;
}



.count { 
background-color: #A7E6FF !important;
}








.page-title-container {
    margin-bottom: 50px;
}



.woocommerce-container #content {
margin-top: 30px;
margin-bottom: 80px;
}


h2.content-box-heading {
color: #333333 !important;
}

.fusion-reading-box-container h2 {
color: #ec752d !important;
}



h2.entry-title {
color: #017cc0 !important;
}



#sidebar h3 {
color: #ec752d !important;
}

#sidebar h4 {
color: #ec752d !important;
}

.side-nav li a:hover {
color: #ec752d !important;
}



h3.product-title a {
color: #017cc0 !important;
}

h3.product-title a:hover {
color: #ec752d !important;
}


.breadcrumbs {
color: #FFFFFF !important;
}

.header-info {
font-size: 18px !important;
}


.side-nav {
    list-style: outside none none;
    margin: 0px 0px 40px;
    padding: 0px;
    border-top: 1px solid #EDEDED;
}
.icon-align {
	display: block;
	margin-bottom: 30px;
	clear: left;
}
.icon-align strong {
	font-size: 20px;
	color: #ec752d;
}


.fusion-li-item-content {
font-size: 16px !important;
}

.border1px {
border: 1px solid #CCC;
}

.fusion-footer-widget-column {
    margin-bottom: 25px !important;
}

.fusion-secondary-header .fusion-contact-info a {
	color: #ec752d;
}
.fusion-secondary-header .view-cart {
	line-height: 2.6;
	margin: 0 25px 0 0;
}
.fusion-secondary-header .view-cart a {
	color: #ec752d;
}

/****** Woocommerce Styles ******/
.woocommerce .single_add_to_cart_button, .woocommerce button.button {
	border-color: #ccc !important;
	background: #97CC04 !important;
	color: #fff !important;
	font-size: 24px !important;
	padding: 18px 23px !important;
}
.quantity .minus, .quantity .plus, .quantity .qty {
	height: 54px !important;
}
.product .images {
	border: 1px solid #c3c3c3 !important;
	border-radius: 3px;
	padding: 15px !important;
	background: #f4f4f4;
}
#carousel .slides li.flex-active-slide img {
	border: 2px solid #1A80B6;
}
#carousel .slides li img {
	border: 2px solid #999;
}
.product .images #carousel {
	margin-top: 15px !important;
}
.product_title.entry-title {
	font-size: 55px !important;
}
.woocommerce-Price-amount {
	font-size: 60px !important;
}
.product-total .woocommerce-Price-amount, .cart-subtotal .woocommerce-Price-amount, .order-total .woocommerce-Price-amount, .product-price .woocommerce-Price-amount, .product-subtotal .woocommerce-Price-amount {
	font-size: 20px !important;
}
.out-of-stock {
	display: none;
}
.cart .fusion-button.poa, .woocommerce .cart-collaterals .checkout-button.button, .woocommerce-checkout #place_order, #eway_credit_card_form .submit.buy.button {
	font-weight: 700;
	color: #fff !important;
	border-color: #ccc !important;
    background: #97CC04 !important;
    color: #fff !important;
    font-size: 24px !important;
    padding: 18px 23px !important;
    margin-top: 20px;
}
.woocommerce .avada-shipping-calculator-form button.button {
	border-color: #105378 !important;
	background: #5aabd6 !important;
	color: #105378 !important;
	font-size: 14px !important;
	padding: 11px 23px !important;
}
.fusion-button.button-1.poa .fusion-button-text {
	color: #fff;
}
.woocommerce-tabs ul.tabs {
    float: none !important;
    margin-right: 0;
    width: 100% !important;
}

.woocommerce-tabs ul.tabs li {
    display: inline-block !important;
    margin-right: 2px !important;
    position: relative !important;
    border-bottom: 0 !important;
}

.woocommerce-tabs .entry-content {
	width: 100% !important;
    margin-left: 0 !important;
}
.product_meta {
	display: none !important;
}
.tabs li a {
	border: 1px solid #ccc !important;
	border-bottom: 0 !important;
	background: #f4f4f4;
	padding: 5px !important;
	top: 1px !important;
}
.tabs li.active a {
	background: #fff;
}
.stock.in-stock {
	display: none;
}
/*.quantity.buttons_added {
	display: none !important;
}*/
.woocommerce #wrapper .single_add_to_cart_button {
	margin-top: 0;
}
.woocommerce-shipping-calculator {
	display: none;
}
.woocommerce-error {
	font-size: 20px;
	font-weight: bold;
}
.woocommerce-error li {
	padding: 15px;
}
.avada-myaccount-user .view-cart {
	display: none !important;
}
.woocommerce .cart-collaterals .cross-sells {
	display: none;
}
.products li.product {
	min-height: 340px !important;
}
.products .product-details .price .amount {
	font-size: 18px !important;
}
.fusion-out-of-stock {
	display: none !important;
}
.products .stock.out-of-stock {
	display: block;
	margin: auto;
}
.products a.single_add_to_cart_button {
	max-width: 100%;
	width: 100%;
	padding-left: 30px !important;
	text-align: center;
}
.product-buttons a:before {
    margin-left: -30px !important;
}
.fusion-button-wrapper {
    display: block;
    text-align: center;
    margin: auto;
    float: none !important;
    margin-bottom: 10px !important;
}
.single-product .fusion-button-wrapper {
    text-align: left;
}
.single-product .fusion-button-wrapper a.poa {
	font-weight: 700;
	color: #fff !important;
	border-color: #ccc !important;
    background: #97CC04 !important;
    color: #fff !important;
    font-size: 24px !important;
    padding: 18px 23px !important;
}
.show_details_button {
	display: none !important;
}
.woocommerce .checkout #customer_details .col-1, .woocommerce .checkout #customer_details .col-2 {
	width: 100% !important;
}
.post-type-archive .fusion-button-wrapper a.poa, .archive .fusion-button-wrapper a.poa  {
    font-size: 18px !important;
    padding: 18px 23px !important;
}

/* Product Variation Styles */
.single-product .product-type-variable .woocommerce-Price-amount, .single-product .product-type-variable .price {
	font-size: 30px !important;
}
.single-product .product-type-variable .price span.gst {
	font-size: 24px !important;
}
.single-product .product-type-variable .single_variation .woocommerce-Price-amount {
	margin-left: -60px;
	font-size: 46px !important;
}
.single-product .product-type-variable .single_variation del .woocommerce-Price-amount, .single-product .product-type-variable .single_variation ins .woocommerce-Price-amount {
	font-size: 36px !important;
	margin-left: 0 !important;
}

/*Checkout Page Styles */
.order_details .woocommerce-Price-amount {
	font-size: 14px !important;
}

/* Mobile Styles */
@media (max-width: 1023px) {
	.fusion-secondary-header .view-cart {
		text-align: center;
		margin-right: 0;
	}
	.post-type-archive .fusion-button-wrapper a.poa {
	    font-size: 16px !important;
		padding: 18px !important;
	}
	.woocommerce #wrapper .single_add_to_cart_button {
	    font-size: 16px !important;
		padding: 18px !important;
		padding-left: 30px !important;
		text-transform: uppercase;
	}
	.product-buttons a:before {
	    margin-left: -20px !important;
	}
	.products li.product {
		min-height: 400px !important;
	}
	.cart-collaterals .shipping-coupon, .cart-collaterals .cart_totals {
		width: 100% !important;
	}
	.cart-collaterals {
		display: block !important;
	}
	.woocommerce .cart-collaterals .checkout-button.button, .woocommerce .checkout #place_order {
		font-size: 16px !important;
	}
}

/* Popup Modal on Mobile  */
@media (max-width: 740px) {
	#popmake-3742 {
    		top: 8px !important;
		padding: 10px 20px 6px 20px;
	}
	.lettericon {
		width: 230px;
	}
	h1 {
		font-size: 20px !important;
	}
}
.text-center {
	text-align: center;
}
.text-center .product.fusion-layout-column {
	border: 1px solid #f4f4f4;
	padding-top: 20px;
	padding-bottom: 20px;
}

.single-product .up-sells .fusion-button-wrapper a.poa {
	padding: 10px 23px !important;
	font-size: 18px !important;
	line-height: 1;
}

.woocommerce-order-pay .order_details {
  list-style: none;
  margin: 10px 0 0;
  border: 1px solid #ccc;
  padding: 30px 20px 20px 20px;
  margin-bottom: 40px;  
}
.woocommerce-order-pay .order_details li {
  line-height: 19px;
  margin: 0 0 15px;
  padding: 0 0 0 25px;
}
.woocommerce-order-pay .order_details li:before {
  border-radius: 50%;
  font-size: 12px;
  text-align: center;
  content: '\f105';
  display: inline-block;
  float: left;
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  height: 19px;
  margin-left: -25px;
  margin-right: 0;
  text-decoration: inherit;
  width: 19px;
  background-color: #ec752d;
  color: #fff;
}
.woocommerce-order-pay .input-text:not(textarea) {
	height: 50px;
	font-size: 16px;
}
.contact-more-information a {
	display: inline-block;
	background-color: #017cc0;
	color: #fff;
	padding: 10px 15px;
}
.contact-more-information a:hover {
	#ccc;
}
.woocommerce-shipping-methods .woocommerce-Price-amount {
	font-size: 18px !important;
}
.woocommerce-shipping-destination {
	clear: both;	
}
#main .product h2.product_title.entry-title {
	font-size: 44px !important;
}
.single-product .product-type-variable .woocommerce-Price-amount {
	font-size: 36px !important;
}
.woocommerce-price-suffix {
	font-size: 22px !important;
}